name: Shannon Thomas
start_date: 2021-04-26
locality: 
country: United States
role: <a href="">Channel Sales Manager</a>
reports_to: annierooke
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: 120376
departments:
  - Channel
specialty: Alliances
expertise:
story:

